This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1469819 - ValueError: Size limit for maximum size cannot be smaller than current minimum size.
ValueError: Size limit for maximum size cannot be smaller than current minimu...
Status: NEW
Product: Fedora
Classification: Fedora
Component: blivet-gui (Show other bugs)
26
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Vojtech Trefny
Fedora Extras Quality Assurance
abrt_hash:85f4444b743f69c5a310d211105...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-11 17:53 EDT by Scott Sullivan
Modified: 2017-07-12 01:00 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: anaconda-tb (614.45 KB, text/plain)
2017-07-11 17:53 EDT, Scott Sullivan
no flags Details
File: anaconda.log (15.32 KB, text/plain)
2017-07-11 17:53 EDT, Scott Sullivan
no flags Details
File: dnf.librepo.log (9.75 KB, text/plain)
2017-07-11 17:53 EDT, Scott Sullivan
no flags Details
File: environ (529 bytes, text/plain)
2017-07-11 17:53 EDT, Scott Sullivan
no flags Details
File: hawkey.log (8.67 KB, text/plain)
2017-07-11 17:53 EDT, Scott Sullivan
no flags Details
File: lsblk_output (1.42 KB, text/plain)
2017-07-11 17:53 EDT, Scott Sullivan
no flags Details
File: nmcli_dev_list (1.21 KB, text/plain)
2017-07-11 17:53 EDT, Scott Sullivan
no flags Details
File: os_info (447 bytes, text/plain)
2017-07-11 17:53 EDT, Scott Sullivan
no flags Details
File: program.log (19.80 KB, text/plain)
2017-07-11 17:53 EDT, Scott Sullivan
no flags Details
File: storage.log (54.25 KB, text/plain)
2017-07-11 17:53 EDT, Scott Sullivan
no flags Details
File: syslog (209.22 KB, text/plain)
2017-07-11 17:53 EDT, Scott Sullivan
no flags Details
File: ifcfg.log (2.33 KB, text/plain)
2017-07-11 17:53 EDT, Scott Sullivan
no flags Details
File: packaging.log (14.24 KB, text/plain)
2017-07-11 17:53 EDT, Scott Sullivan
no flags Details

  None (edit)
Description Scott Sullivan 2017-07-11 17:53:30 EDT
Description of problem:
1) Selected Partitioning
2) Selected Both 20GB Virtual Disks
3) Selected Advanced Partitoin, and clicked Done to entered BLIVET GUI.
4) Clicked to Create New partition.
5) Selected Software RAID from the drop down.
6) Checked vdb from the Avaliable Devices Menu, so both disk were selected.
7) Selected BIOS Boot from Filesystem drop down, Crash happened imediately.

Version-Release number of selected component:
anaconda-26.21.11-1

The following was filed automatically by anaconda:
anaconda 26.21.11-1 exception report
Traceback (most recent call first):
  File "/usr/lib/python3.6/site-packages/blivetgui/dialogs/size_chooser.py", line 188, in max_size_limit
    raise ValueError("Size limit for maximum size cannot be smaller than current minimum size.")
  File "/usr/lib/python3.6/site-packages/blivetgui/dialogs/add_dialog.py", line 771, in on_filesystems_combo_changed
    self.size_area.max_size_limit = self._get_max_size_limit()
ValueError: Size limit for maximum size cannot be smaller than current minimum size.

Additional info:
addons:         com_redhat_docker, com_redhat_kdump
cmdline:        /usr/libexec/system-python  /sbin/anaconda
cmdline_file:   BOOT_IMAGE=vmlinuz initrd=initrd.img inst.stage2=hd:LABEL=Fedora-S-dvd-x86_64-26 quiet
executable:     /sbin/anaconda
hashmarkername: anaconda
kernel:         4.11.8-300.fc26.x86_64
product:        Fedora
release:        Cannot get release name.
type:           anaconda
version:        26
Comment 1 Scott Sullivan 2017-07-11 17:53:35 EDT
Created attachment 1296527 [details]
File: anaconda-tb
Comment 2 Scott Sullivan 2017-07-11 17:53:37 EDT
Created attachment 1296528 [details]
File: anaconda.log
Comment 3 Scott Sullivan 2017-07-11 17:53:38 EDT
Created attachment 1296529 [details]
File: dnf.librepo.log
Comment 4 Scott Sullivan 2017-07-11 17:53:39 EDT
Created attachment 1296530 [details]
File: environ
Comment 5 Scott Sullivan 2017-07-11 17:53:40 EDT
Created attachment 1296531 [details]
File: hawkey.log
Comment 6 Scott Sullivan 2017-07-11 17:53:41 EDT
Created attachment 1296532 [details]
File: lsblk_output
Comment 7 Scott Sullivan 2017-07-11 17:53:42 EDT
Created attachment 1296533 [details]
File: nmcli_dev_list
Comment 8 Scott Sullivan 2017-07-11 17:53:43 EDT
Created attachment 1296534 [details]
File: os_info
Comment 9 Scott Sullivan 2017-07-11 17:53:44 EDT
Created attachment 1296535 [details]
File: program.log
Comment 10 Scott Sullivan 2017-07-11 17:53:46 EDT
Created attachment 1296536 [details]
File: storage.log
Comment 11 Scott Sullivan 2017-07-11 17:53:47 EDT
Created attachment 1296537 [details]
File: syslog
Comment 12 Scott Sullivan 2017-07-11 17:53:48 EDT
Created attachment 1296538 [details]
File: ifcfg.log
Comment 13 Scott Sullivan 2017-07-11 17:53:49 EDT
Created attachment 1296539 [details]
File: packaging.log

Note You need to log in before you can comment on or make changes to this bug.